<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Member List</title>
<link href="xsens.css" rel="stylesheet" type="text/css"/>
</head><body>
<img class="logo" src="xsenslogo.jpg" alt="Xsens Logo" />
	<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">XsMfMCallbackPlainC Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="struct_xs_mf_m_callback_plain_c.html">XsMfMCallbackPlainC</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="group___callbacks.html#ga131acfc30e7b2fa57554f90a37bbb80a">m_onMfmDone</a></td><td class="entry"><a class="el" href="struct_xs_mf_m_callback_plain_c.html">XsMfMCallbackPlainC</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="group___callbacks.html#ga230a59ca6994e271bf86db890b7077a5">m_onMfmError</a></td><td class="entry"><a class="el" href="struct_xs_mf_m_callback_plain_c.html">XsMfMCallbackPlainC</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="group___callbacks.html#ga9725d524f1101c555588640792c0aa20">m_onScanDone</a></td><td class="entry"><a class="el" href="struct_xs_mf_m_callback_plain_c.html">XsMfMCallbackPlainC</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>XsMfmCallback</b> (defined in <a class="el" href="struct_xs_mf_m_callback_plain_c.html">XsMfMCallbackPlainC</a>)</td><td class="entry"><a class="el" href="struct_xs_mf_m_callback_plain_c.html">XsMfMCallbackPlainC</a></td><td class="entry"><span class="mlabel">friend</span></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>XsMfMCallbackPlainC</b>() (defined in <a class="el" href="struct_xs_mf_m_callback_plain_c.html">XsMfMCallbackPlainC</a>)</td><td class="entry"><a class="el" href="struct_xs_mf_m_callback_plain_c.html">XsMfMCallbackPlainC</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>~XsMfMCallbackPlainC</b>() (defined in <a class="el" href="struct_xs_mf_m_callback_plain_c.html">XsMfMCallbackPlainC</a>)</td><td class="entry"><a class="el" href="struct_xs_mf_m_callback_plain_c.html">XsMfMCallbackPlainC</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
</table></div><!-- contents -->

<div class="tabs">&nbsp;</div>
<hr size="1" />
<address style="text-align: right;">
<small>Generated on Thu Jun 29 2017 for Xsens by <a href="http://www.doxygen.org/index.html">Doxygen</a> 1.8.11</small>
</address>
</body>
</html>
